input {
	width: 250px;	 
}
textarea {
	width: 250px;
	height: 80px;
}
input.code {
	width: 200px;
}
input.send {
	width: 150px;
}
input.quantity {
	width: 50px;
}
.popis {
	font-size: 1.2em;
	font-weight: bold;
}
table {
	border-width: 0px;
}
#orderTable {
	width: 650px;
}
#order {
	background-color: White;
	color: Black;
	text-align: left;
	margin: 0px;
	padding: 0px;
}